=== debian/control ===
Source: language-support-fonts-ur
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-ur
Architecture: all
Depends: ttf-nafees, ttf-sil-scheherazade
Description: Additional fonts metapackage for Urdu
 This metapackage depends on additional fonts packages which might be
 useful in a  Urdu language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ur.
 .
 Language: Urdu
